低危 Red Hat Ansible 安全漏洞

CVE编号

CVE-2021-3620

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-10-18
漏洞描述
Red Hat Ansible是美国红帽(Red Hat)公司的一款计算机系统配置管理器。该产品可用于发布、管理和编排计算机系统。
Ansible Engine 存在安全漏洞Ansible用户凭据等敏感信息默认会在回溯错误消息中公开。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://access.redhat.com/security/cve/cve-2021-3620。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 centos_8 ansible * Up to
(excluding)
1.6.5-1.el8ev
运行在以下环境
系统 debian_10 ansible * Up to
(excluding)
2.7.7+dfsg-1+deb10u1
运行在以下环境
系统 debian_11 ansible * Up to
(excluding)
2.10.7+merged+base+2.10.8+dfsg-1
运行在以下环境
系统 debian_12 ansible * Up to
(excluding)
2.10.7+merged+base+2.10.8+dfsg-1
运行在以下环境
系统 debian_9 ansible * Up to
(excluding)
2.2.1.0-2+deb9u1
运行在以下环境
系统 debian_sid ansible * Up to
(excluding)
2.10.7+merged+base+2.10.8+dfsg-1
运行在以下环境
系统 fedora_33 ansible * Up to
(excluding)
2.9.27-1.fc33
运行在以下环境
系统 fedora_34 ansible * Up to
(excluding)
2.9.27-1.fc34
运行在以下环境
系统 fedora_35 ansible * Up to
(excluding)
2.9.27-1.fc35
运行在以下环境
系统 fedora_EPEL_8 ansible * Up to
(excluding)
2.9.27-1.el8
运行在以下环境
系统 redhat_8 ansible * Up to
(excluding)
1.6.5-1.el8ev
阿里云评分
3.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况